/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/

body {
    margin: 0;
    padding: 0;
    font-family: "Helvetica", "HelveticaNeueMed", "HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;
	color:#22333f;
}

.mm_seiteninhalt .elementor-row {
    background-color: #edeeec;
    height: 100%;
    padding: 0px 35px 0px 35px;
    color: #22333f;
    font-size: 12px;
}

.mm_seiteninhalt_head .elementor-row {
    background-color: #edeeec;
    padding: 40px 35px 0px 35px;
    color: #22333f;
    font-size: 12px;
}

ul {
    margin: 0;
    padding: 0 0 1.25em 1em;
}

h1, h2, h3 {
	margin:0;
}

h1 {
	font-size: 14px;
    font-weight: bold;
	display: block;
    font-size: 2em;
	color:#22333f;
}

.elementor-widget-text-editor a, .pane-content a {
    color: #d97500;
    text-decoration: none;
}

.mm_seiteninhalt_head a, .mm_seiteninhalt_head a:hover, .mm_seiteninhalt_head a:active, .elementor-widget-text-editor a:hover, 
.elementor-widget-text-editor a:active {
    color: #d97500;
    text-decoration: none;
}

#header-teaser p {
    margin: 0px;
    display: inline;
    padding: 1px 20px 3px 10px;
    line-height: 44px;
    background: rgb(0,0,0);
    background: rgba(0,0,0,0.5);
	-webkit-box-decoration-break: clone;
  box-decoration-break: clone;
}

.mm_theaser {
	color:#F9A716;
}
/*Mobile Anpassungen:*/
@media screen and (max-width: 767px) and (min-width: 375px){
	 div#header-teaser.elementor-element.elementor-element-473b5c2.elementor-widget.elementor-widget-heading div.elementor-widget-container p.elementor-heading-title.elementor-size-default {
	 font-size:12px;
	}
	
	div.elementor-element.elementor-element-e140cde.elementor-widget.elementor-widget-theme-post-featured-image.elementor-widget-image {
		padding-bottom:10px!important;
	}
	
	.elementor-418 .elementor-element.elementor-element-3967854 > .elementor-element-populated {
    	padding: 10px 10px 10px 10px!important;
	}
	
	.elementor-15 .elementor-element.elementor-element-c95084e > .elementor-element-populated {
    	padding: 10px 10px 20px 10px!important;
	}
	
	.elementor-181 .elementor-element.elementor-element-ea17b0d > .elementor-element-populated {
    	padding: 0px 0px 0px 40px!important;
	}

/* Änderungen KA 06.11.2020 */
/*	#header-teaser p {
    margin: 0px;
    display: inline;
	padding: 0px 10px 3px 10px;
    line-height: 1.12 !important;
    background: rgb(0,0,0);
    background: rgba(0,0,0,0.5);
	-webkit-box-decoration-break: clone;
  	box-decoration-break: clone;
	}
*/	
#header-teaser p {
    display: none;
	}	
	
.mm_seiteninhalt_head .elementor-row {
    padding: 30px 0px 0px 0px !important;
}
	
.elementor-25 .elementor-element.elementor-element-701c3b0 > .elementor-container {
    min-height:150px !important;
}
	
	.elementor-pagination {
		font-family: "Helvetica Neue","Helvetica","Arial","Lucida Grande",sans-serif;
	}
	
/*	#header-teaser {
		padding: 10px 40px 20px 40px!important;
		color: #FFF!important;
		font-family: "HelveticaNeue Light", "HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;
		font-weight: bold!important;
		font-size: 28px!important;
		line-height: 1.12!important;
	}
*/		
	
/* Änderungen KA 06.11.2020 */
	
	.elementor-25 .elementor-element.elementor-element-d0feb48 > .elementor-widget-container {
    	margin: 0px 0px 0px 0px;
    	padding: 0px 10px 20px 5px!important;
	}

	.mm_side_mobil div.elementor-container.elementor-column-gap-no div.elementor-row {
		padding: 40px 5px 0px 15px!important;
	}
	
	ol {
		padding-left:20px!important;
	}
	
	.mm_datenschutztext p{
		word-wrap: break-word!important;
	}

}

@media screen and (max-width: 1024px) and (min-width: 768px){
 #header-teaser {
    padding: 20px 40px 20px 40px!important;
    color: #FFF!important;
    font-family: "HelveticaNeue Light", "HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;
    font-weight: bold!important;
    font-size: 28px!important;
  }
	
	.mm_side_mobil div.elementor-container.elementor-column-gap-no div.elementor-row {
		padding: 40px 5px 0px 15px!important;
	}
	
	ol {
		padding-left:20px!important;
	}
}

#header-teaser {
    padding: 20px 40px 20px 40px;
    color: #FFF;
    font-family: "HelveticaNeue Light", "HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;
    font-weight: bold;
    font-size: 32px;
}
#top-header {
    padding: 35px 40px 25px 40px;
    background: rgb(0,0,0);
    background: rgba(0,0,0,0.2);
}

.mm_news_loop .elementor-row {
	margin-left:0px;
	padding-left:0px!important;
	padding-top:0px!important;
}

/* Linie rechts - Seitenbox: */
.mm_news_border:before {
  content: "";
  position: absolute;
  left: -25px;
  top: 10px;
  height: 120px;
  width: 50%;  /* or 100px */
  border-left:1px solid #495f6d;
}

.mm_grusswort_border:before {
  content: "";
  position: absolute;
  left: -25px;
  top: 10px;
  height: 350px;
  width: 50%;  /* or 100px */
  border-left:1px solid #495f6d;
}

.mm_news_linie .elementor-row {
	padding-left:0px!important;
	padding-right: 20px!important;
	padding-top: 20px!important;
}

.mm_uns_border:before {
  content: "";
  position: absolute;
  left: -25px;
  top: 10px;
  height: 270px;
  width: 50%;  /* or 100px */
  border-left:1px solid #495f6d;
}

.mm_klein_border:before {
  content: "";
  position: absolute;
  left: -25px;
  top: 10px;
  height: 120px;
  width: 50%;  /* or 100px */
  border-left:1px solid #495f6d;
}

.mm_uns_linie .elementor-row {
	padding-left:0px!important;
	padding-right: 0px!important;
	padding-top: 20px!important;
}

li.mm_ueber_uns_menu {
	border-left: #22333f solid 1px!important;
    padding: 0px 4px 0px 4px!important;
}

.elementor-11 .elementor-element.elementor-element-6021c86 .elementor-nav-menu--main .elementor-item {
    padding-left: 1px!important;
    padding-right: 1px!important;
}

li.menu-item.menu-item-type-custom.menu-item-object-custom.current-menu-item.menu-item-286 a {
	padding-left: 0px!important;
    padding-right: 6px!important;
}

/*Suche-Button:*/
.ee-search-form .ee-search-form__container .ee-form__fields .ee-form__field__control, .ee-search-form-skin--classic {
    width: 114px!important;
	text-transform: normal !important;
}

ee-search-form__submit ee-form__field__control ee-form__field__control--submit ee-form__field__control--text ee-form__field__control--sent ee-form__field__control--button ee-search-form__submit--has-label  {
	width:80px!important;
	border:solid 1px black!important;
	font-size:12px!important;
}

.elementor-25 .elementor-element.elementor-element-561c3c8 .ee-form__field__control--text:not(.ee-form__field__control--submit), .elementor-25 .elementor-element.elementor-element-561c3c8 .ee-search-form-skin--classic .ee-form__field__control--submit {
    padding-top:3px!important;
	padding-left:8px!important;
	padding-right:15px!important;
	padding-bottom:3px!important;
	font-size:12px!important;
	border:0px!important;
}

div.ee-form__field.ee-form__field--input.ee-form__field--search.ee-search-form__field {
	border:solid 1px #000!important;
}

.ee-search-form {
    text-align: left;
    font-size: 12px!important;
}

/*Suche-Ergebnisseite:*/
.mm_suchergebnis.ee-grid-columns-3.ee-grid-columns-tablet-2.ee-grid-columns-mobile-1.elementor-widget.elementor-widget-ee-search-form div.elementor-widget-container form.ee-form.ee-search-form.ee-search-form-skin--classic div.ee-search-form__container div.ee-form__fields.ee-search-form__fields div.ee-form__field.ee-form__field--input.ee-form__field--search.ee-search-form__field input.ee-search-form__input.ee-form__field__control.ee-form__field__control--search.ee-form__field__control--text.ee-form__field__control--sent.ee-form__field__control--input {
	width: 250px !important;
	text-transform: normal !important;
	border: solid 0px #000!important;
	padding-left:2px!important;
}

.mm_suchergebnis.ee-grid-columns-3.ee-grid-columns-tablet-2.ee-grid-columns-mobile-1.elementor-widget.elementor-widget-ee-search-form div.elementor-widget-container form.ee-form.ee-search-form.ee-search-form-skin--classic div.ee-search-form__container button.ee-search-form__submit.ee-form__field__control.ee-form__field__control--submit.ee-form__field__control--text.ee-form__field__control--sent.ee-form__field__control--button.ee-search-form__submit--has-label {
	background-color:none!important;
}

.elementor-306 .elementor-element.elementor-element-191dacc .ee-search-form__submit {
    background-color:#fff!important;
    font-family: "Helvetica", Sans-serif;
    font-size: 12px;
    font-weight: normal;
    text-transform: normal !important;
	color:#22333F!important;
	border:solid 1px #22333F;
}

.elementor-306 .elementor-element.elementor-element-191dacc .ee-search-form__submit:hover {
    background-color:#EDEEEC!important;
}

.mm_short_suche {
	font-family: "Helvetica", Sans-serif;
    font-size: 10px;
}

/*Formular*/
.mm-pflichtfeld {
	color:#dd3333 ;
	font-size:13px;
}

.page-id-64 .elementor-form .elementor-button.elementor-size-xs {
    min-height: 23px!important;
}

.elementor-page-306 .ee-form__field__control--button.ee-search-form__submit--has-label {
    text-transform: normal !important;
}

#mm_kontaktbutton {
    background: #445258;
    border: 0px solid #fff;
    padding-top: 0px;
    padding-bottom: 0px;
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 12px;
}

.mm_faq .elementor-row {
	padding-left:0px;
	padding-right:0px;
	padding-top:0px;
}

.mm_antwort-tpl .elementor-row {
	padding-left:0px!important;
	padding-right:0px!important;
	padding-top:0px!important;
}

.mm_antwort-tpl.elementor-tabs-view-horizontal.elementor-widget.elementor-widget-tabs div.elementor-widget-container {
	margin:0px -10px 0px -10px;
}

.mm_antwort-tpl.elementor-tabs-view-horizontal.elementor-widget.elementor-widget-tabs div.elementor-widget-container div.elementor-tabs div.elementor-tabs-content-wrapper div#elementor-tab-content-1371.elementor-tab-content {
	/*'padding-left:0px!important;
	padding-right:0px!important;*/
	padding-top:0px!important;
}

.mm_antwort-tpl.elementor-tabs-view-horizontal.elementor-widget.elementor-widget-tabs div.elementor-widget-container div.elementor-tabs div.elementor-tabs-wrapper div#elementor-tab-title-1371.elementor-tab-title.elementor-tab-desktop-title.elementor-active {
	padding-top:0px!important;
	padding-bottom:0px!important;
	padding-left: 10px!important;
}

.mm_faqtext.elementor-widget.elementor-widget-text-editor div.elementor-widget-container div.elementor-text-editor.elementor-clearfix p a, span.mm_faqtext a, span.mm_faqtext a {
    color:#22333F!important;
}

/*Kalender:*/
.ee-calendar__controls__button {
    margin: 0;
    cursor: pointer;
    background: #d97500!important;
    font-size: 12px;
}

.ee-calendar-event-title--no-wrap .ee-calendar__day--event .ee-calendar__day__event a::before {
    content: attr(data-title);
    display: none;
    position: absolute;
    left: 5;
    top: 5;
    background: #fff;
    padding-left: 25px;
	padding-right: 25px;
	padding-top: 8px;
	padding-bottom: 8px;
	color:#22333F;
	font-weight:700;
	font-size:12px;
	border:solid 1px #22333F;
	box-shadow: 0px 0px 8px silver;
}

div.ee-table__cell__content.ee-calendar__cell__content.ee-calendar__day__content div.ee-calendar__day__wrapper div.ee-calendar__day__events div.ee-calendar__day__event div.ee-calendar__day__event__name {
	background-color: #d97500!important;
}

/*PDF-Symbol*/
.ugb-icon-list--v2.ugb-main-block {
    margin-top: 0px!important;
    margin-bottom: 0px!important;
    padding: 0;
}

figcaption {
	font-size:12px!important;
	font-family: "HelveticaNeue Light", "HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue", "Helvetica,Arial","Lucida Grande",sans-serif;
	    font-style: normal!important;
}

.page-id-691.page-child.parent-pageid-15 section#top-header.elementor-section.elementor-inner-section.elementor-element.elementor-element-efb5057.elementor-section-content-top.elementor-section-boxed.elementor-section-height-default div.elementor-container.elementor-column-gap-no div.elementor-row div.elementor-column.elementor-col-33.elementor-inner-column.elementor-element.elementor-element-e2ce7cd div.elementor-column-wrap.elementor-element-populated div.elementor-widget-wrap div.elementor-element.elementor-element-f6a38e0.elementor-nav-menu__align-left.elementor-nav-menu--indicator-classic.elementor-nav-menu--dropdown-tablet.elementor-nav-menu__text-align-aside.elementor-nav-menu--toggle.elementor-nav-menu--burger.elementor-widget.elementor-widget-nav-menu div.elementor-widget-container nav.elementor-nav-menu--main.elementor-nav-menu__container.elementor-nav-menu--layout-horizontal.e--pointer-none ul#menu-1-f6a38e0.elementor-nav-menu li.menu-item.menu-item-type-post_type.menu-item-object-page.current-page-ancestor.menu-item-21 a.elementor-item,
.page-id-696.page-child.parent-pageid-15.tribe-js.elementor-default.elementor-template-full-width.elementor-kit-5.elementor-page.elementor-page-696 div.elementor.elementor-25.elementor-location-header div.elementor-section-wrap section.elementor-section.elementor-top-section.elementor-element.elementor-element-701c3b0.elementor-section-height-min-height.elementor-section-items-top.elementor-section-content-top.elementor-section-boxed.elementor-section-height-default div.elementor-container.elementor-column-gap-no div.elementor-row div.elementor-column.elementor-col-100.elementor-top-column.elementor-element.elementor-element-2070041 div.elementor-column-wrap.elementor-element-populated div.elementor-widget-wrap section#top-header.elementor-section.elementor-inner-section.elementor-element.elementor-element-efb5057.elementor-section-content-top.elementor-section-boxed.elementor-section-height-default div.elementor-container.elementor-column-gap-no div.elementor-row div.elementor-column.elementor-col-33.elementor-inner-column.elementor-element.elementor-element-e2ce7cd div.elementor-column-wrap.elementor-element-populated div.elementor-widget-wrap div.elementor-element.elementor-element-f6a38e0.elementor-nav-menu__align-left.elementor-nav-menu--indicator-classic.elementor-nav-menu--dropdown-tablet.elementor-nav-menu__text-align-aside.elementor-nav-menu--toggle.elementor-nav-menu--burger.elementor-widget.elementor-widget-nav-menu div.elementor-widget-container nav.elementor-nav-menu--main.elementor-nav-menu__container.elementor-nav-menu--layout-horizontal.e--pointer-none ul#menu-1-f6a38e0.elementor-nav-menu li.menu-item.menu-item-type-post_type.menu-item-object-page.current-page-ancestor.menu-item-21 a.elementor-item,
.page-id-699.page-child.parent-pageid-15.tribe-js.elementor-default.elementor-template-full-width.elementor-kit-5.elementor-page.elementor-page-699 div.elementor.elementor-25.elementor-location-header div.elementor-section-wrap section.elementor-section.elementor-top-section.elementor-element.elementor-element-701c3b0.elementor-section-height-min-height.elementor-section-items-top.elementor-section-content-top.elementor-section-boxed.elementor-section-height-default div.elementor-container.elementor-column-gap-no div.elementor-row div.elementor-column.elementor-col-100.elementor-top-column.elementor-element.elementor-element-2070041 div.elementor-column-wrap.elementor-element-populated div.elementor-widget-wrap section#top-header.elementor-section.elementor-inner-section.elementor-element.elementor-element-efb5057.elementor-section-content-top.elementor-section-boxed.elementor-section-height-default div.elementor-container.elementor-column-gap-no div.elementor-row div.elementor-column.elementor-col-33.elementor-inner-column.elementor-element.elementor-element-e2ce7cd div.elementor-column-wrap.elementor-element-populated div.elementor-widget-wrap div.elementor-element.elementor-element-f6a38e0.elementor-nav-menu__align-left.elementor-nav-menu--indicator-classic.elementor-nav-menu--dropdown-tablet.elementor-nav-menu__text-align-aside.elementor-nav-menu--toggle.elementor-nav-menu--burger.elementor-widget.elementor-widget-nav-menu div.elementor-widget-container nav.elementor-nav-menu--main.elementor-nav-menu__container.elementor-nav-menu--layout-horizontal.e--pointer-none ul#menu-1-f6a38e0.elementor-nav-menu li.menu-item.menu-item-type-post_type.menu-item-object-page.current-page-ancestor.menu-item-21 a.elementor-item,
.page-id-701.page-child.parent-pageid-15.tribe-js.elementor-default.elementor-template-full-width.elementor-kit-5.elementor-page.elementor-page-701 div.elementor.elementor-25.elementor-location-header div.elementor-section-wrap section.elementor-section.elementor-top-section.elementor-element.elementor-element-701c3b0.elementor-section-height-min-height.elementor-section-items-top.elementor-section-content-top.elementor-section-boxed.elementor-section-height-default div.elementor-container.elementor-column-gap-no div.elementor-row div.elementor-column.elementor-col-100.elementor-top-column.elementor-element.elementor-element-2070041 div.elementor-column-wrap.elementor-element-populated div.elementor-widget-wrap section#top-header.elementor-section.elementor-inner-section.elementor-element.elementor-element-efb5057.elementor-section-content-top.elementor-section-boxed.elementor-section-height-default div.elementor-container.elementor-column-gap-no div.elementor-row div.elementor-column.elementor-col-33.elementor-inner-column.elementor-element.elementor-element-e2ce7cd div.elementor-column-wrap.elementor-element-populated div.elementor-widget-wrap div.elementor-element.elementor-element-f6a38e0.elementor-nav-menu__align-left.elementor-nav-menu--indicator-classic.elementor-nav-menu--dropdown-tablet.elementor-nav-menu__text-align-aside.elementor-nav-menu--toggle.elementor-nav-menu--burger.elementor-widget.elementor-widget-nav-menu div.elementor-widget-container nav.elementor-nav-menu--main.elementor-nav-menu__container.elementor-nav-menu--layout-horizontal.e--pointer-none ul#menu-1-f6a38e0.elementor-nav-menu li.menu-item.menu-item-type-post_type.menu-item-object-page.current-page-ancestor.menu-item-21 a.elementor-item,
.page-id-703.page-child.parent-pageid-15.tribe-js.elementor-default.elementor-template-full-width.elementor-kit-5.elementor-page.elementor-page-703 div.elementor.elementor-25.elementor-location-header div.elementor-section-wrap section.elementor-section.elementor-top-section.elementor-element.elementor-element-701c3b0.elementor-section-height-min-height.elementor-section-items-top.elementor-section-content-top.elementor-section-boxed.elementor-section-height-default div.elementor-container.elementor-column-gap-no div.elementor-row div.elementor-column.elementor-col-100.elementor-top-column.elementor-element.elementor-element-2070041 div.elementor-column-wrap.elementor-element-populated div.elementor-widget-wrap section#top-header.elementor-section.elementor-inner-section.elementor-element.elementor-element-efb5057.elementor-section-content-top.elementor-section-boxed.elementor-section-height-default div.elementor-container.elementor-column-gap-no div.elementor-row div.elementor-column.elementor-col-33.elementor-inner-column.elementor-element.elementor-element-e2ce7cd div.elementor-column-wrap.elementor-element-populated div.elementor-widget-wrap div.elementor-element.elementor-element-f6a38e0.elementor-nav-menu__align-left.elementor-nav-menu--indicator-classic.elementor-nav-menu--dropdown-tablet.elementor-nav-menu__text-align-aside.elementor-nav-menu--toggle.elementor-nav-menu--burger.elementor-widget.elementor-widget-nav-menu div.elementor-widget-container nav.elementor-nav-menu--main.elementor-nav-menu__container.elementor-nav-menu--layout-horizontal.e--pointer-none ul#menu-1-f6a38e0.elementor-nav-menu li.menu-item.menu-item-type-post_type.menu-item-object-page.current-page-ancestor.menu-item-21 a.elementor-item,
.page-id-705.page-child.parent-pageid-15.tribe-js.elementor-default.elementor-template-full-width.elementor-kit-5.elementor-page.elementor-page-705 div.elementor.elementor-25.elementor-location-header div.elementor-section-wrap section.elementor-section.elementor-top-section.elementor-element.elementor-element-701c3b0.elementor-section-height-min-height.elementor-section-items-top.elementor-section-content-top.elementor-section-boxed.elementor-section-height-default div.elementor-container.elementor-column-gap-no div.elementor-row div.elementor-column.elementor-col-100.elementor-top-column.elementor-element.elementor-element-2070041 div.elementor-column-wrap.elementor-element-populated div.elementor-widget-wrap section#top-header.elementor-section.elementor-inner-section.elementor-element.elementor-element-efb5057.elementor-section-content-top.elementor-section-boxed.elementor-section-height-default div.elementor-container.elementor-column-gap-no div.elementor-row div.elementor-column.elementor-col-33.elementor-inner-column.elementor-element.elementor-element-e2ce7cd div.elementor-column-wrap.elementor-element-populated div.elementor-widget-wrap div.elementor-element.elementor-element-f6a38e0.elementor-nav-menu__align-left.elementor-nav-menu--indicator-classic.elementor-nav-menu--dropdown-tablet.elementor-nav-menu__text-align-aside.elementor-nav-menu--toggle.elementor-nav-menu--burger.elementor-widget.elementor-widget-nav-menu div.elementor-widget-container nav.elementor-nav-menu--main.elementor-nav-menu__container.elementor-nav-menu--layout-horizontal.e--pointer-none ul#menu-1-f6a38e0.elementor-nav-menu li.menu-item.menu-item-type-post_type.menu-item-object-page.current-page-ancestor.menu-item-21 a.elementor-item,
.page-id-707.page-child.parent-pageid-15.tribe-js.elementor-default.elementor-template-full-width.elementor-kit-5.elementor-page.elementor-page-707 div.elementor.elementor-25.elementor-location-header div.elementor-section-wrap section.elementor-section.elementor-top-section.elementor-element.elementor-element-701c3b0.elementor-section-height-min-height.elementor-section-items-top.elementor-section-content-top.elementor-section-boxed.elementor-section-height-default div.elementor-container.elementor-column-gap-no div.elementor-row div.elementor-column.elementor-col-100.elementor-top-column.elementor-element.elementor-element-2070041 div.elementor-column-wrap.elementor-element-populated div.elementor-widget-wrap section#top-header.elementor-section.elementor-inner-section.elementor-element.elementor-element-efb5057.elementor-section-content-top.elementor-section-boxed.elementor-section-height-default div.elementor-container.elementor-column-gap-no div.elementor-row div.elementor-column.elementor-col-33.elementor-inner-column.elementor-element.elementor-element-e2ce7cd div.elementor-column-wrap.elementor-element-populated div.elementor-widget-wrap div.elementor-element.elementor-element-f6a38e0.elementor-nav-menu__align-left.elementor-nav-menu--indicator-classic.elementor-nav-menu--dropdown-tablet.elementor-nav-menu__text-align-aside.elementor-nav-menu--toggle.elementor-nav-menu--burger.elementor-widget.elementor-widget-nav-menu div.elementor-widget-container nav.elementor-nav-menu--main.elementor-nav-menu__container.elementor-nav-menu--layout-horizontal.e--pointer-none ul#menu-1-f6a38e0.elementor-nav-menu li.menu-item.menu-item-type-post_type.menu-item-object-page.current-page-ancestor.menu-item-21 a.elementor-item,
.page-id-709.page-child.parent-pageid-15.tribe-js.elementor-default.elementor-template-full-width.elementor-kit-5.elementor-page.elementor-page-709 div.elementor.elementor-25.elementor-location-header div.elementor-section-wrap section.elementor-section.elementor-top-section.elementor-element.elementor-element-701c3b0.elementor-section-height-min-height.elementor-section-items-top.elementor-section-content-top.elementor-section-boxed.elementor-section-height-default div.elementor-container.elementor-column-gap-no div.elementor-row div.elementor-column.elementor-col-100.elementor-top-column.elementor-element.elementor-element-2070041 div.elementor-column-wrap.elementor-element-populated div.elementor-widget-wrap section#top-header.elementor-section.elementor-inner-section.elementor-element.elementor-element-efb5057.elementor-section-content-top.elementor-section-boxed.elementor-section-height-default div.elementor-container.elementor-column-gap-no div.elementor-row div.elementor-column.elementor-col-33.elementor-inner-column.elementor-element.elementor-element-e2ce7cd div.elementor-column-wrap.elementor-element-populated div.elementor-widget-wrap div.elementor-element.elementor-element-f6a38e0.elementor-nav-menu__align-left.elementor-nav-menu--indicator-classic.elementor-nav-menu--dropdown-tablet.elementor-nav-menu__text-align-aside.elementor-nav-menu--toggle.elementor-nav-menu--burger.elementor-widget.elementor-widget-nav-menu div.elementor-widget-container nav.elementor-nav-menu--main.elementor-nav-menu__container.elementor-nav-menu--layout-horizontal.e--pointer-none ul#menu-1-f6a38e0.elementor-nav-menu li.menu-item.menu-item-type-post_type.menu-item-object-page.current-page-ancestor.menu-item-21 a.elementor-item,
.page-id-711.page-child.parent-pageid-15.tribe-js.elementor-default.elementor-template-full-width.elementor-kit-5.elementor-page.elementor-page-711 div.elementor.elementor-25.elementor-location-header div.elementor-section-wrap section.elementor-section.elementor-top-section.elementor-element.elementor-element-701c3b0.elementor-section-height-min-height.elementor-section-items-top.elementor-section-content-top.elementor-section-boxed.elementor-section-height-default div.elementor-container.elementor-column-gap-no div.elementor-row div.elementor-column.elementor-col-100.elementor-top-column.elementor-element.elementor-element-2070041 div.elementor-column-wrap.elementor-element-populated div.elementor-widget-wrap section#top-header.elementor-section.elementor-inner-section.elementor-element.elementor-element-efb5057.elementor-section-content-top.elementor-section-boxed.elementor-section-height-default div.elementor-container.elementor-column-gap-no div.elementor-row div.elementor-column.elementor-col-33.elementor-inner-column.elementor-element.elementor-element-e2ce7cd div.elementor-column-wrap.elementor-element-populated div.elementor-widget-wrap div.elementor-element.elementor-element-f6a38e0.elementor-nav-menu__align-left.elementor-nav-menu--indicator-classic.elementor-nav-menu--dropdown-tablet.elementor-nav-menu__text-align-aside.elementor-nav-menu--toggle.elementor-nav-menu--burger.elementor-widget.elementor-widget-nav-menu div.elementor-widget-container nav.elementor-nav-menu--main.elementor-nav-menu__container.elementor-nav-menu--layout-horizontal.e--pointer-none ul#menu-1-f6a38e0.elementor-nav-menu li.menu-item.menu-item-type-post_type.menu-item-object-page.current-page-ancestor.menu-item-21 a.elementor-item,
.page-id-268.page-child.parent-pageid-11.tribe-js.elementor-default.elementor-template-full-width.elementor-kit-5.elementor-page.elementor-page-268 div.elementor.elementor-25.elementor-location-header div.elementor-section-wrap section.elementor-section.elementor-top-section.elementor-element.elementor-element-701c3b0.elementor-section-height-min-height.elementor-section-items-top.elementor-section-content-top.elementor-section-boxed.elementor-section-height-default div.elementor-container.elementor-column-gap-no div.elementor-row div.elementor-column.elementor-col-100.elementor-top-column.elementor-element.elementor-element-2070041 div.elementor-column-wrap.elementor-element-populated div.elementor-widget-wrap section#top-header.elementor-section.elementor-inner-section.elementor-element.elementor-element-efb5057.elementor-section-content-top.elementor-section-boxed.elementor-section-height-default div.elementor-container.elementor-column-gap-no div.elementor-row div.elementor-column.elementor-col-33.elementor-inner-column.elementor-element.elementor-element-e2ce7cd div.elementor-column-wrap.elementor-element-populated div.elementor-widget-wrap div.elementor-element.elementor-element-f6a38e0.elementor-nav-menu__align-left.elementor-nav-menu--indicator-classic.elementor-nav-menu--dropdown-tablet.elementor-nav-menu__text-align-aside.elementor-nav-menu--toggle.elementor-nav-menu--burger.elementor-widget.elementor-widget-nav-menu div.elementor-widget-container nav.elementor-nav-menu--main.elementor-nav-menu__container.elementor-nav-menu--layout-horizontal.e--pointer-none ul#menu-1-f6a38e0.elementor-nav-menu li.menu-item.menu-item-type-post_type.menu-item-object-page.current-page-ancestor.menu-item-24 a.elementor-item,
.page-id-270.page-child.parent-pageid-11.tribe-js.elementor-default.elementor-template-full-width.elementor-kit-5.elementor-page.elementor-page-270 div.elementor.elementor-25.elementor-location-header div.elementor-section-wrap section.elementor-section.elementor-top-section.elementor-element.elementor-element-701c3b0.elementor-section-height-min-height.elementor-section-items-top.elementor-section-content-top.elementor-section-boxed.elementor-section-height-default div.elementor-container.elementor-column-gap-no div.elementor-row div.elementor-column.elementor-col-100.elementor-top-column.elementor-element.elementor-element-2070041 div.elementor-column-wrap.elementor-element-populated div.elementor-widget-wrap section#top-header.elementor-section.elementor-inner-section.elementor-element.elementor-element-efb5057.elementor-section-content-top.elementor-section-boxed.elementor-section-height-default div.elementor-container.elementor-column-gap-no div.elementor-row div.elementor-column.elementor-col-33.elementor-inner-column.elementor-element.elementor-element-e2ce7cd div.elementor-column-wrap.elementor-element-populated div.elementor-widget-wrap div.elementor-element.elementor-element-f6a38e0.elementor-nav-menu__align-left.elementor-nav-menu--indicator-classic.elementor-nav-menu--dropdown-tablet.elementor-nav-menu__text-align-aside.elementor-nav-menu--toggle.elementor-nav-menu--burger.elementor-widget.elementor-widget-nav-menu div.elementor-widget-container nav.elementor-nav-menu--main.elementor-nav-menu__container.elementor-nav-menu--layout-horizontal.e--pointer-none ul#menu-1-f6a38e0.elementor-nav-menu li.menu-item.menu-item-type-post_type.menu-item-object-page.current-page-ancestor.menu-item-24 a.elementor-item,
.page-id-272.page-child.parent-pageid-11.tribe-js.elementor-default.elementor-template-full-width.elementor-kit-5.elementor-page.elementor-page-272 div.elementor.elementor-25.elementor-location-header div.elementor-section-wrap section.elementor-section.elementor-top-section.elementor-element.elementor-element-701c3b0.elementor-section-height-min-height.elementor-section-items-top.elementor-section-content-top.elementor-section-boxed.elementor-section-height-default div.elementor-container.elementor-column-gap-no div.elementor-row div.elementor-column.elementor-col-100.elementor-top-column.elementor-element.elementor-element-2070041 div.elementor-column-wrap.elementor-element-populated div.elementor-widget-wrap section#top-header.elementor-section.elementor-inner-section.elementor-element.elementor-element-efb5057.elementor-section-content-top.elementor-section-boxed.elementor-section-height-default div.elementor-container.elementor-column-gap-no div.elementor-row div.elementor-column.elementor-col-33.elementor-inner-column.elementor-element.elementor-element-e2ce7cd div.elementor-column-wrap.elementor-element-populated div.elementor-widget-wrap div.elementor-element.elementor-element-f6a38e0.elementor-nav-menu__align-left.elementor-nav-menu--indicator-classic.elementor-nav-menu--dropdown-tablet.elementor-nav-menu__text-align-aside.elementor-nav-menu--toggle.elementor-nav-menu--burger.elementor-widget.elementor-widget-nav-menu div.elementor-widget-container nav.elementor-nav-menu--main.elementor-nav-menu__container.elementor-nav-menu--layout-horizontal.e--pointer-none ul#menu-1-f6a38e0.elementor-nav-menu li.menu-item.menu-item-type-post_type.menu-item-object-page.current-page-ancestor.menu-item-24 a.elementor-item,
.page-id-274.page-child.parent-pageid-11.tribe-js.elementor-default.elementor-template-full-width.elementor-kit-5.elementor-page.elementor-page-274 div.elementor.elementor-25.elementor-location-header div.elementor-section-wrap section.elementor-section.elementor-top-section.elementor-element.elementor-element-701c3b0.elementor-section-height-min-height.elementor-section-items-top.elementor-section-content-top.elementor-section-boxed.elementor-section-height-default div.elementor-container.elementor-column-gap-no div.elementor-row div.elementor-column.elementor-col-100.elementor-top-column.elementor-element.elementor-element-2070041 div.elementor-column-wrap.elementor-element-populated div.elementor-widget-wrap section#top-header.elementor-section.elementor-inner-section.elementor-element.elementor-element-efb5057.elementor-section-content-top.elementor-section-boxed.elementor-section-height-default div.elementor-container.elementor-column-gap-no div.elementor-row div.elementor-column.elementor-col-33.elementor-inner-column.elementor-element.elementor-element-e2ce7cd div.elementor-column-wrap.elementor-element-populated div.elementor-widget-wrap div.elementor-element.elementor-element-f6a38e0.elementor-nav-menu__align-left.elementor-nav-menu--indicator-classic.elementor-nav-menu--dropdown-tablet.elementor-nav-menu__text-align-aside.elementor-nav-menu--toggle.elementor-nav-menu--burger.elementor-widget.elementor-widget-nav-menu div.elementor-widget-container nav.elementor-nav-menu--main.elementor-nav-menu__container.elementor-nav-menu--layout-horizontal.e--pointer-none ul#menu-1-f6a38e0.elementor-nav-menu li.menu-item.menu-item-type-post_type.menu-item-object-page.current-page-ancestor.menu-item-24 a.elementor-item,
.page-id-276.page-child.parent-pageid-11.tribe-js.elementor-default.elementor-template-full-width.elementor-kit-5.elementor-page.elementor-page-276 div.elementor.elementor-25.elementor-location-header div.elementor-section-wrap section.elementor-section.elementor-top-section.elementor-element.elementor-element-701c3b0.elementor-section-height-min-height.elementor-section-items-top.elementor-section-content-top.elementor-section-boxed.elementor-section-height-default div.elementor-container.elementor-column-gap-no div.elementor-row div.elementor-column.elementor-col-100.elementor-top-column.elementor-element.elementor-element-2070041 div.elementor-column-wrap.elementor-element-populated div.elementor-widget-wrap section#top-header.elementor-section.elementor-inner-section.elementor-element.elementor-element-efb5057.elementor-section-content-top.elementor-section-boxed.elementor-section-height-default div.elementor-container.elementor-column-gap-no div.elementor-row div.elementor-column.elementor-col-33.elementor-inner-column.elementor-element.elementor-element-e2ce7cd div.elementor-column-wrap.elementor-element-populated div.elementor-widget-wrap div.elementor-element.elementor-element-f6a38e0.elementor-nav-menu__align-left.elementor-nav-menu--indicator-classic.elementor-nav-menu--dropdown-tablet.elementor-nav-menu__text-align-aside.elementor-nav-menu--toggle.elementor-nav-menu--burger.elementor-widget.elementor-widget-nav-menu div.elementor-widget-container nav.elementor-nav-menu--main.elementor-nav-menu__container.elementor-nav-menu--layout-horizontal.e--pointer-none ul#menu-1-f6a38e0.elementor-nav-menu li.menu-item.menu-item-type-post_type.menu-item-object-page.current-page-ancestor.menu-item-24 a.elementor-item,
.page-id-278.page-child.parent-pageid-11.tribe-js.elementor-default.elementor-template-full-width.elementor-kit-5.elementor-page.elementor-page-278 div.elementor.elementor-25.elementor-location-header div.elementor-section-wrap section.elementor-section.elementor-top-section.elementor-element.elementor-element-701c3b0.elementor-section-height-min-height.elementor-section-items-top.elementor-section-content-top.elementor-section-boxed.elementor-section-height-default div.elementor-container.elementor-column-gap-no div.elementor-row div.elementor-column.elementor-col-100.elementor-top-column.elementor-element.elementor-element-2070041 div.elementor-column-wrap.elementor-element-populated div.elementor-widget-wrap section#top-header.elementor-section.elementor-inner-section.elementor-element.elementor-element-efb5057.elementor-section-content-top.elementor-section-boxed.elementor-section-height-default div.elementor-container.elementor-column-gap-no div.elementor-row div.elementor-column.elementor-col-33.elementor-inner-column.elementor-element.elementor-element-e2ce7cd div.elementor-column-wrap.elementor-element-populated div.elementor-widget-wrap div.elementor-element.elementor-element-f6a38e0.elementor-nav-menu__align-left.elementor-nav-menu--indicator-classic.elementor-nav-menu--dropdown-tablet.elementor-nav-menu__text-align-aside.elementor-nav-menu--toggle.elementor-nav-menu--burger.elementor-widget.elementor-widget-nav-menu div.elementor-widget-container nav.elementor-nav-menu--main.elementor-nav-menu__container.elementor-nav-menu--layout-horizontal.e--pointer-none ul#menu-1-f6a38e0.elementor-nav-menu li.menu-item.menu-item-type-post_type.menu-item-object-page.current-page-ancestor.menu-item-24 a.elementor-item,
.page-id-463.page-child.parent-pageid-13.tribe-js.elementor-default.elementor-template-full-width.elementor-kit-5.elementor-page.elementor-page-463 div.elementor.elementor-25.elementor-location-header div.elementor-section-wrap section.elementor-section.elementor-top-section.elementor-element.elementor-element-701c3b0.elementor-section-height-min-height.elementor-section-items-top.elementor-section-content-top.elementor-section-boxed.elementor-section-height-default div.elementor-container.elementor-column-gap-no div.elementor-row div.elementor-column.elementor-col-100.elementor-top-column.elementor-element.elementor-element-2070041 div.elementor-column-wrap.elementor-element-populated div.elementor-widget-wrap section#top-header.elementor-section.elementor-inner-section.elementor-element.elementor-element-efb5057.elementor-section-content-top.elementor-section-boxed.elementor-section-height-default div.elementor-container.elementor-column-gap-no div.elementor-row div.elementor-column.elementor-col-33.elementor-inner-column.elementor-element.elementor-element-e2ce7cd div.elementor-column-wrap.elementor-element-populated div.elementor-widget-wrap div.elementor-element.elementor-element-f6a38e0.elementor-nav-menu__align-left.elementor-nav-menu--indicator-classic.elementor-nav-menu--dropdown-tablet.elementor-nav-menu__text-align-aside.elementor-nav-menu--toggle.elementor-nav-menu--burger.elementor-widget.elementor-widget-nav-menu div.elementor-widget-container nav.elementor-nav-menu--main.elementor-nav-menu__container.elementor-nav-menu--layout-horizontal.e--pointer-none ul#menu-1-f6a38e0.elementor-nav-menu li.menu-item.menu-item-type-post_type.menu-item-object-page.current-page-ancestor.menu-item-20 a.elementor-item,
html body.page-template.page-template-elementor_header_footer.page.page-id-465.page-child.parent-pageid-13.tribe-js.elementor-default.elementor-template-full-width.elementor-kit-5.elementor-page.elementor-page-465 div.elementor.elementor-25.elementor-location-header div.elementor-section-wrap section.elementor-section.elementor-top-section.elementor-element.elementor-element-701c3b0.elementor-section-height-min-height.elementor-section-items-top.elementor-section-content-top.elementor-section-boxed.elementor-section-height-default div.elementor-container.elementor-column-gap-no div.elementor-row div.elementor-column.elementor-col-100.elementor-top-column.elementor-element.elementor-element-2070041 div.elementor-column-wrap.elementor-element-populated div.elementor-widget-wrap section#top-header.elementor-section.elementor-inner-section.elementor-element.elementor-element-efb5057.elementor-section-content-top.elementor-section-boxed.elementor-section-height-default div.elementor-container.elementor-column-gap-no div.elementor-row div.elementor-column.elementor-col-33.elementor-inner-column.elementor-element.elementor-element-e2ce7cd div.elementor-column-wrap.elementor-element-populated div.elementor-widget-wrap div.elementor-element.elementor-element-f6a38e0.elementor-nav-menu__align-left.elementor-nav-menu--indicator-classic.elementor-nav-menu--dropdown-tablet.elementor-nav-menu__text-align-aside.elementor-nav-menu--toggle.elementor-nav-menu--burger.elementor-widget.elementor-widget-nav-menu div.elementor-widget-container nav.elementor-nav-menu--main.elementor-nav-menu__container.elementor-nav-menu--layout-horizontal.e--pointer-none ul#menu-1-f6a38e0.elementor-nav-menu li.menu-item.menu-item-type-post_type.menu-item-object-page.current-page-ancestor.menu-item-20 a.elementor-item{
    color:#F9A716!important;
}

span.mm_ueber_uns a {
	color:#22333F!important;
}

span.mm_footer_menue {
	margin-top:10px;
	margin-bottom:10px;
}
.mm_footermenue a {
	padding-right:20px;
	font-family: "HelveticaNeue", Sans-serif;
    font-size: 11px;
    font-weight: 600;
    text-transform: uppercase;
	color: #495F6D;
}

/* Änderungen KA 09.11.2020 */
.elementor-page-306 form.ee-form.ee-search-form.ee-search-form-skin--classic div.ee-search-form__container div.ee-form__fields.ee-search-form__fields div.ee-form__field.ee-form__field--input.ee-form__field--search.ee-search-form__field input.ee-search-form__input.ee-form__field__control.ee-form__field__control--search.ee-form__field__control--text.ee-form__field__control--sent.ee-form__field__control--input:hover{

    content: "Suchen" !important;
}
/* Änderungen KA 15.01.2021 */

/* ----------- iPhone 4 and 4S ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 480px)
  and (-webkit-min-device-pixel-ratio: 2) {
#header-teaser p {
    display:none;
}	
}

/* Portrait */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 480px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: portrait) {
#header-teaser p {
    display:none;
}		  
}

/* Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 480px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) {
#header-teaser p {
    display:none;
}	
}

/* ----------- iPhone 5, 5S, 5C and 5SE ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px)
  and (-webkit-min-device-pixel-ratio: 2) {
#header-teaser p {
    display:none;
}	
}

/* Portrait */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: portrait) {
#header-teaser p {
    display:none;
}	
}

/* Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) {
#header-teaser p {
    display:none;
}	
}

